{% extends "rest_framework/base.html" %}
{% load staticfiles %}

{% block title %}
   {{ CC_OWNER }} - API 
{% endblock %}

    <!-- Add the circo styles to the rest styles-->
    {% block style %}
      <link rel="icon" type="image/ico" href="/static/circo/img/favicon.ico" />

      {% block bootstrap_theme %}
        <link rel="stylesheet" type="text/css" href="{% static "rest_framework/css/bootstrap.min.css" %}"/>
        <link rel="stylesheet" type="text/css" href="{% static "rest_framework/css/bootstrap-tweaks.css" %}"/>
      {% endblock %}

      <link rel="stylesheet" type="text/css" href="{% static "rest_framework/css/prettify.css" %}"/>
      <link rel="stylesheet" type="text/css" href="{% static "rest_framework/css/default.css" %}"/>

      <link rel="stylesheet" type="text/css" href="{% static "circo/css/circo_base.css" %}"/>
      <link rel="stylesheet" type="text/css" href="{% static "api/css/circo_header_rest.css" %}"/>
       {% include "circo/env_css.html" %}
    {% endblock %}

<!-- overwrite the navbar-->
{% block navbar %}
    {% include "circo/header.html" %}
{% endblock %}

{% block userlinks %}
{% endblock %}